=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.104.0~),
+               extra-cmake-modules (>= 5.110.0~),
                hspell,
                libaspell-dev,
                libhunspell-dev,
