=== debian/control ===
--- 
+++ 
@@ -1,45 +1,46 @@
 Source: sonnet
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: aspell,
-               cmake (>= 3.16~),
-               debhelper-compat (= 13),
+               cmake (>= 3.0~),
+               debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.116.0~),
+               extra-cmake-modules (>= 5.51.0~),
+               graphviz,
                hspell,
                libaspell-dev,
                libhunspell-dev,
-               libkf5sonnet-dev-bin <cross>,
                libqt5sql5-sqlite,
                libvoikko-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                pkgconf,
-               qtbase5-dev (>= 5.15.2~),
-               qtdeclarative5-dev (>= 5.15.2~),
+               qtbase5-dev (>= 5.8.0~),
+               qtdeclarative5-dev,
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4),
                xauth,
                xvfb,
-               zlib1g-dev,
-Standards-Version: 4.6.0
-Homepage: https://invent.kde.org/frameworks/sonnet
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sonnet
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sonnet
-Rules-Requires-Root: no
+               zlib1g-dev
+Standards-Version: 4.1.4
+Homepage: http://projects.kde.org/sonnet
+Vcs-Git: https://invent.kde.org/neon/kde/sonnet.git
+Vcs-Browser: https://invent.kde.org/neon/kde/sonnet
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libkf5sonnet-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Depends: libkf5sonnet-dev-bin (= ${binary:Version}),
          libkf5sonnetcore5 (= ${binary:Version}),
          libkf5sonnetui5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.15.2~),
+         qtbase5-dev (>= 5.8.0~),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
+Breaks: libkf5khtml-dev (<< 5.51),
+        libkf5sonnet-doc (<< 5.61.90),
+        libkf5textwidgets-dev (<< 5.51)
+Replaces: libkf5sonnet-doc (<< 5.61.90-0)
 Recommends: libkf5sonnet-doc (= ${source:Version})
 Description: spell checking library for Qt, devel files
  Sonnet is a Qt based library that offers easy access to spell
@@ -48,7 +49,6 @@
  .
  This package contains development files for building software that uses
  libraries from the Sonnet framework.
-Breaks: libkf5khtml-dev (<< 5.54), libkf5textwidgets-dev (<< 5.54)
 
 Package: libkf5sonnet-dev-bin
 Section: libdevel
@@ -88,20 +88,21 @@
  This package contains the translations.
 
 Package: libkf5sonnetcore5
+Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: libkf5sonnet5-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: sonnet-plugins (= ${binary:Version})
 Description: spell checking library for Qt, core lib
  Sonnet is a Qt based library that offers easy access to spell
  checking using various plugin based backends.  It is part of KDE
  Frameworks 5.
 Breaks: kdesignerplugin (<< 5.42),
-        libkf5khtml5 (<< 5.54),
-        libkf5texteditor5 (<< 5.54),
-        libkf5textwidgets5 (<< 5.54),
+        libkf5khtml5 (<< 5.51),
+        libkf5texteditor5 (<< 5.51),
+        libkf5textwidgets5 (<< 5.51)
 
 Package: libkf5sonnetui5
 Architecture: any
@@ -115,28 +116,27 @@
  .
  This package provides Qt based GUI elements that can be used
  by projects to construct spell checking user interfaces.
-Breaks: kdesignerplugin (<< 5.54),
+Breaks: kdesignerplugin (<< 5.51),
         kio (<< 5.42),
         kross (<< 5.42),
         ktexteditor-katepart (<< 5.42),
         libkf5kdelibs4support5 (<< 5.42),
         libkf5kdelibs4support5-bin (<< 5.42),
         libkf5khtml-bin (<< 5.42),
-        libkf5khtml5 (<< 5.54),
+        libkf5khtml5 (<< 5.51),
         libkf5krossui5 (<< 5.42),
         libkf5mediaplayer5 (<< 5.42),
         libkf5newstuff5 (<< 5.42),
         libkf5parts-plugins (<< 5.42),
         libkf5parts5 (<< 5.42),
-        libkf5texteditor5 (<< 5.54),
-        libkf5textwidgets5 (<< 5.54),
+        libkf5texteditor5 (<< 5.51),
+        libkf5textwidgets5 (<< 5.51),
         libkf5webkit5 (<< 5.42),
-        libkf5xmlgui5 (<< 5.42),
+        libkf5xmlgui5 (<< 5.42)
 
 Package: sonnet-plugins
 Section: kde
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: hspell
 Description: spell checking library for Qt, plugins
@@ -149,12 +149,11 @@
  be installed separatedly.
 
 Package: qml-module-org-kde-sonnet
+Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Architecture: any
-Multi-Arch: same
-Description: spell checking library for Qt, plugins
+Description: spell checking library for Qt, QML bindings
  Sonnet is a Qt based library that offers easy access to spell
  checking using various plugin based backends.  It is part of KDE
  Frameworks 5.
  .
- This package contains the QML module.
+ This package contains the QtQuick QtDeclarative QML files
