=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ http://download.kde.org/stable/frameworks/5([\d\.]*)/sonnet-(.*)\.tar\.xz
