## sonnet 5.116.0+p24.04+vunstable+git20251015.0911

=== debian/changelog ===
sonnet (5.116.0+p24.04+vunstable+git20251015.0911-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:12:07 +0000
