## sonnet 5.116.0+p24.04+vunstable+git20251020.0143

=== debian/changelog ===
sonnet (5.116.0+p24.04+vunstable+git20251020.0143-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 01:44:04 +0000
