## sonnet 5.116.0+p24.04+vunstable+git20251224.0707

=== debian/changelog ===
sonnet (5.116.0+p24.04+vunstable+git20251224.0707-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 07:07:24 +0000
